<template>
  <div class="app-container">
    <el-row>
      <el-col :span="18">
        <panel-group />
      </el-col>
      <el-col :span="6">
      </el-col>
    </el-row>
  </div>
</template>

<script>
import PanelGroup from './dashboard/mixins/PanelGroup.vue';

export default {
  name: 'Index',
  components: { PanelGroup },
  data() {
    return {
    }
  },
}
</script>
